Package clamav della 6.1 marcato come vulnerable?

Cristiano Deana cris a gufi.org
Mer 19 Lug 2006 09:24:01 CEST


On Tuesday 18 July 2006 14:43, Massimo Lusetti wrote:

> Vai di pkg_delete/pkg_add, usi portupgrade o cosa?

portupgrade, ma molto "selettivo". diciamo che non lo uso MAI con il -a ;)

-- 
Cristiano Deana - FreeCRIS
"Ho iniziato a usare FreeBSD perche' m$ usava me. ed e' spiacevole"
[cris|crs] in irc su: irc.azzurra.org #freebsd-it #qmail-it


Maggiori informazioni sulla lista aiuto